.fontDefault, body, a, #mainContent1, #mainContent2
{ 
    font-size:11px;
} 

dt.credits, a.credits {
    font-size: 11px;
}

#menu2 {
    width: 198px;
}

#mainContent2 {
    left: 220px;
}

#menu0b {
    width: 160px;
}

#mainContent1 .pContainer, #mainContent2 .pContainer
{
    max-width: 1100px;
    min-width: 610px;
}


#mainContent1 .qContainer, #mainContent2 .qContainer
{  
    max-width: 1800px;
    min-width: 610px;
}

#mainContent2 p, #mainContent2 ul
{  
    max-width: 1000px;/*It was originally 550px, see max-width of pContainer (ADV)*/
}

.loading-gif {
    background-image: url("/neodys2/images/loading.gif");
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position:center;
    height:60px;
    width:60px;
    margin-left:auto;
    margin-right:auto;
}

.text { display:block; width:200px; height:100px; position:absolute; font-weight:bold; z-index:20;}




/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('http://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading .modal {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}